body {
  	 	background-color: #5a96f2;
  	  text-align: ;
      width: 1000px;
  	  margin: auto;
		    }

    	h1 {
 		    color: DodgerBlue;
        background-color: white;
        font-family: Helvetica;
        text-align: center;
      	padding: 10px;
		    }
		    
		 h2 {
 		 	 color: blue;
			 font-family: Helvetica;
      border-bottom: 5px solid #ffebad;
		    }
            
        img {
 		 	 border: 10px solid #fff6bf;
       border-radius: 40%;
display:block;
    	  margin: auto;
		    }

	  	.p1{
        	color: DodgerBlue;
        	font-family: verdana;
        	font-size: 15 px;
          text-align: justify;
        	}
            
         div{
			border: 5px solid white;
			padding:10px;
            background-color: white;
			}